import { Message } from '../bot/index.js';
import { Command, CommandContext } from './index.js';

/**
 * Respond with a pong message. Provides a basic health check.
 */
export const ping: Command = {
  name: 'ping',
  desc: 'health check',
  async run(_context: CommandContext, message: Message) {
    await message.reply('pong');
  },
};
